<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Menh Lenh</title>
</head>
<body>
<div id="header">
		<table>
			<tr id="nav">
				<td><a href="http://localhost:8080/TTCS/index.html">Home</a></li>
				<td><a href="http://localhost:9090/ahs">Hero</a></li>
				<td><a href="http://localhost:9090/mls">Menh Lenh</a></li>
			</tr>
		</table>
	</div>
<div class="row">
<h1>Menh Lenh</h1>
</div>
<form th:object="${ml}" th:action="@{save/{id}(id=${ml.tt})}"
th:method="${tt} < 0 ? POST : PUT">
Ma Lenh: <input type="text" name="malenh" th:value="${ml.malenh}"><br /> 
Tieu De: <input type="text" name="tieude" th:value="${ml.tieude}"><br />
Noi Dung: <input type="text" name="noidung" th:value="${ml.noidung}"><br /> 
</form>
</body>
</html>
